This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535811 - (RHQ-2469) Add support for multi-file update in the antlr-config plugin
Add support for multi-file update in the antlr-config plugin
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Lukas Krejci
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-19 11:51 EDT by Lukas Krejci
Modified: 2009-11-19 09:47 EST (History)
0 users

See Also:
Fixed In Version: 1.4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-19 09:47:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2009-10-19 11:51:00 EDT
If we are going down the route of antlr based configuration file parsing, we're going to need to add support for (transparently) parsing and updating multiple files at once.
Comment 1 Red Hat Bugzilla 2009-11-10 16:05:01 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2469
Comment 2 Lukas Krejci 2009-11-19 09:47:26 EST
We'll be using augeas for config file parsing, so this has become obsolete.

Note You need to log in before you can comment on or make changes to this bug.